package com.eactive.eai.rms.onl.statistics.stndmsguseyn.dao;

import java.util.List;

import com.eactive.eai.rms.onl.statistics.eaisvcname.vo.StatisticsForm;

public interface StndMsgUseYnYearlyDAO {

    public List findByStndMsgUseYnYearly(StatisticsForm statisticsForm) throws Exception;
    
    public List findByStndMsgUseYnYearlyObject2_1(StatisticsForm statisticsForm) throws Exception;
    
    public List findByStndMsgUseYnYearlyObject2_2(StatisticsForm statisticsForm) throws Exception;

}